Subject: Ticket Assigned - need escalation jira
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 17 Jul 2021 08:52:09 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation jira nida munib                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  nida munib Bot:  Hi Nida Munib ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  /startOver Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  /startOver Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  568965977            03:53 PM, 08th Jul                   Mohamed                   Hi Nida , Thank you for contacting us. This's Mohamed . I will be happy to help you.           03:54 PM, 08th Jul                     nida munib                    I want to know about my refund           03:54 PM, 08th Jul                   Mohamed                   Could you please share your order number so that I can assist you further?           03:55 PM, 08th Jul                     nida munib                    9675159284           03:56 PM, 08th Jul                     nida munib                    Sorry 9674159282           03:57 PM, 08th Jul                   Mohamed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           03:57 PM, 08th Jul                   Mohamed                   As we checked the refund has been done for the item           03:58 PM, 08th Jul                     nida munib                    I cant see in my credit on my account           03:58 PM, 08th Jul                     nida munib                    It was cash on delivery it must be in my credit but o cant see           03:59 PM, 08th Jul                   Mohamed                   The refund has been done in the registered account:  [email-masked]           03:59 PM, 08th Jul                     nida munib                    I received email your refund will be done in 5 to 7 days but still not           04:00 PM, 08th Jul                   Mohamed                   we request you to login with the account and check:  [email-masked]           04:01 PM, 08th Jul                   Mohamed                   Do you have any other questions I can help you with?           04:02 PM, 08th Jul                     nida munib                    I checked my acconunt just now its not there           04:03 PM, 08th Jul                     nida munib                             04:03 PM, 08th Jul                     nida munib                    I sent you screenshot           04:03 PM, 08th Jul                   Mohamed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             04:04 PM, 08th Jul                     nida munib                    In how many days?           04:05 PM, 08th Jul                     nida munib                    I want to order again but first i want refund so that i can use it           04:05 PM, 08th Jul                   Mohamed                   we will update you via email with in 24 hours:  [email-masked]           04:06 PM, 08th Jul                     nida munib                    Ok thanks           04:06 PM, 08th Jul                   Mohamed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:07 PM, 08th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2830405